.entry-spiner {
  display: none;
}
.fa-spinner {
  color: black;
  font-size: 50px;
}
.btn-red {
  border-radius: 5px;
  color: #ffffff;
  background-color: #ee5454;
  border-color: #ffffff;
}
.fa-spinner-small {
  font-size: 20px;
}
.color-red {
  color: red;
  font-size: 20px;
  font-weight: bold;
}
.pagination-for-pet-list {
  padding-bottom: 10px;
}
.set-free-message {
  font-weight: bold;
  color: #291670;
}
.parent-spiner {
  float: left;
  padding-top: 10px;
}
.span-minus {
  float: right;
}
.cash-red {
  color: red;
}
.pb-10 {
  padding-bottom: 10px;
  text-align: left;
}
.subtitle-normal {
  font-weight: normal;
}
#admincp_btn_login {
  width: unset;
}
.vip-image {
  position: absolute;
  top: 0;
  height: 25px;
  left: 0;
  z-index: 100;
  background: rgba(255, 255, 255, 0.9);
}
.vip-image-owner {
  left: 8px;
  top: 24px;
}
.admincp_user_image .img-wrapper img {
  width: 50px;
  height: 50px;
  line-height: 50px;
}
.left-filter {
  float: left!important;
  border-radius: 5px!important;
  border: 1px solid #dcdcdc;
}

.alert-danger{
  color: #a94442 !important;
}

.message-times{
  color: #e1a606;
}

span.message-title{
  font-size: 28px;
  font-weight: bold;
}

div.group-btn-get-gold{
  margin: 16px 0px 16px 0px;
  font-size: 18px;
}

.group-btn-get-gold .buy-gold{
  margin-left: 40px;
}
.group-btn-get-gold a{
  font-size: 18px;
}

.message-text{
  color: #0D8AE1;
}

.pet-right-message{
  margin-bottom: 10px;
}

.fa-spinner-gray {
  color: #bbd8f3 !important;
}

#page_profile_index .BuyNow.disabled, body[id^=page_pet] .BuyNow.disabled {
  background-color: #bababa !important;
  transition: all 0ms ease !important;
}

#page_profile_index form .BuyNow.bg-gray, body[id^=page_pet] .BuyNow.bg-gray {
  background-color: #bababa !important;
  transition: all 0ms ease !important;
  color: #fff !important;
}

.btn.pet-hidden {
  display: none !important;
}

#page_dating_index .cash-converter.collapse:not(.in) {
  display:none;
}

@media screen and (max-width: 767px) {
  body[id^='page_pet'] .cash-converter.collapse:not(.in) {
    display: none;
  }
}

#main .layout-left .pet-summery > .title,
#main .layout-right .pet-summery > .title {
  max-height: 70px;
}

#main .layout-left .pet-summery .title .BuyNow,
#main .layout-right .pet-summery .title .BuyNow {
  line-height: 28px;
}

#main .layout-left .pet-summery .pet-form > .right,
#main .layout-right .pet-summery .pet-form > .right {
  padding-left: 0;
  padding-top: 8px;
}

#main .layout-left .pet-summery .pet-summery-content,
#main .layout-right .pet-summery .pet-summery-content {
  padding: 0 !important;
}

#main .layout-left .pet-summery .pet-summery-name,
#main .layout-right .pet-summery .pet-summery-name {
  padding: 0 !important;
}

.yourgold {
  overflow: hidden;
  text-overflow: ellipsis;
}

.yourcash {
  overflow: hidden;
  text-overflow: ellipsis;
}

.convert-rate {
  overflow: hidden;
  text-overflow: ellipsis;
}

#page_dating_index .get-gold-wapper .btn {
  margin-right: 4px;
}

#page_dating_index #cashconver div {
  padding-bottom: 4px;
}

.bonus-cash-finish {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
}

.bonus-cash-btn {
  background-color: green;
  margin: 0 auto;
}

.bonus-number {
  font-size: 20px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
}